Hellll-lllo Splunk!
<div class="get-most-recent-event">Get the most recent event in Splunk</div>
<img src="../../static/app/buttercup_app_for_splunk/buttercup.png" alt="Buttercup logo"/>
<!-- <textarea id="most-recent-event"></textarea> -->
<textarea id="most-recent-event" class="theme-darkconsole"></textarea>
